/*---------------*/
/*    Colors     */
/*---------------*/
/*---------------*/
/*    Helpers    */
/*---------------*/
.fs14 {
  font-size: 14px;
}
.fs15 {
  font-size: 14px;
}
.fs18 {
  font-size: 18px;
}
.fs20 {
  font-size: 20px;
}
.text-green {
  color: #7DBB7D !important;
}
.text-salmon {
  color: #EC6A56 !important;
}
.text-bold {
  font-weight: bold !important;
}
.mgtl10 {
  margin-top: -10px !important;
}
.mgt5 {
  margin-top: 5px !important;
}
.mgt10 {
  margin-top: 10px !important;
}
.mgt12 {
  margin-top: 12px !important;
}
.mgt20 {
  margin-top: 20px !important;
}
.mgt40 {
  margin-top: 40px !important;
}
.mgb0 {
  margin-bottom: 0 !important;
}
.mgb5 {
  margin-bottom: 5px !important;
}
.mgb10 {
  margin-bottom: 10px !important;
}
.mgb12 {
  margin-bottom: 12px !important;
}
.mgb20 {
  margin-bottom: 20px !important;
}
.mgb30 {
  margin-bottom: 30px !important;
}
.mgb40 {
  margin-bottom: 40px !important;
}
.mgl30 {
  margin-left: 30px !important;
}
.pdl14 {
  padding-left: 14px !important;
}
.pdr14 {
  padding-right: 14px !important;
}
.pdl15 {
  padding-left: 15px !important;
}
.pdr15 {
  padding-right: 15px !important;
}
.pdl16 {
  padding-left: 16px !important;
}
.pdr16 {
  padding-right: 16px !important;
}
.pdl56 {
  padding-left: 56px !important;
}
.pdr56 {
  padding-right: 56px !important;
}
.pdt0 {
  padding-top: 0 !important;
}
.pdb0 {
  padding-bottom: 0 !important;
}
/*---------------*/
/*     Layout    */
/*---------------*/
.goog-te-banner-frame.skiptranslate {
  display: none !important;
}
body {
  top: 0px !important;
}
html {
  height: 100%;
}
body {
  position: relative;
  height: 100%;
  min-height: 100%;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size: 17px;
  text-align: justify;
  color: #4E4B4B;
}
body.loading {
  overflow-y: scroll;
}
a {
  color: inherit;
  text-decoration: none;
}
p,
h4 {
  padding-bottom: 10px;
}
p a,
h4 a {
  color: #6DB1C6;
  text-decoration: none;
  border-bottom: 1px dotted #0092B6;
}
p a:hover,
h4 a:hover,
p a:visited,
h4 a:visited,
p a:active,
h4 a:active {
  color: #0092B6;
  border-bottom: 0;
  text-decoration: none;
}
p a.text-salmon,
h4 a.text-salmon {
  border-bottom: 1px dotted #EC6A56;
}
h1,
h2,
h3 {
  font-weight: 400;
}
h3 {
  margin-top: 0;
  margin-bottom: 20px;
}
h4 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 17px;
}
strong {
  font-weight: 500;
}
.point {
  font-size: 15px;
  line-height: 24px !important;
  margin-right: 4px;
}
.point.fa-adjust {
  color: #7DBB7D;
  line-height: 24px !important;
}
.point.fa-circle {
  color: #7DBB7D;
}
.point.fa-circle-o {
  color: #ddd;
}
/*---------------*/
/*     Header    */
/*---------------*/
header {
  position: relative;
  padding-top: 10px;
  padding-bottom: 20px;
}
header .logo-ger {
  width: 250px;
}
header .logo-unctad {
  height: 53px;
}
header .logo-gew {
  height: 49px;
  margin-left: 20px;
}
header .poweredby-group {
  text-align: right;
  padding-top: 8px;
}
header .poweredby-group .poweredby {
  color: #9c9c9c;
  font-size: 11px;
  padding-right: 150px;
  margin-bottom: 8px;
}
/*---------------*/
/*    Main Nav   */
/*---------------*/
nav.navbar.navbar-default {
  background-color: #ECECEC;
  border: none;
  border-radius: 0px;
  margin-bottom: 0px;
  min-height: 36px;
  z-index: 2;
}
nav.navbar.navbar-default.affix {
  top: 0;
  width: 100%;
  z-index: 25000;
}
nav.navbar.navbar-default.affix .navbar-brand {
  display: block;
}
nav.navbar.navbar-default.affix-top .navbar-brand {
  display: none;
}
nav.navbar.navbar-default.affix-top .nav.navbar-nav {
  transform: translateZ(0);
}
nav.navbar.navbar-default .navbar-toggle {
  margin: 0;
  padding: 11px 10px;
  border: none;
}
nav.navbar.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
nav.navbar.navbar-default .navbar-brand {
  padding: 4px 16px;
  height: auto;
}
nav.navbar.navbar-default .navbar-brand > img {
  max-height: 28px;
}
nav.navbar.navbar-default .navbar-collapse {
  padding: 0;
}
nav.navbar.navbar-default ul.nav > li a {
  padding: 8px 16px;
  background: transparent;
  font-size: 14px;
}
nav.navbar.navbar-default ul.nav > li > ul {
  display: none;
  list-style-type: none;
  position: absolute;
  background-color: #444444;
  text-align: center;
  padding: 0;
  width: auto;
}
nav.navbar.navbar-default ul.nav > li:hover {
  color: #fff;
  background-color: #444444;
}
nav.navbar.navbar-default ul.nav > li:hover a,
nav.navbar.navbar-default ul.nav > li:hover a:hover {
  color: #fff;
}
nav.navbar.navbar-default ul.nav > li:hover > ul {
  display: block;
}
nav.navbar.navbar-default ul.nav > li:hover > ul > li:hover {
  background-color: #4E4B4B;
}
nav.navbar.navbar-default ul.nav > li:hover > ul > li > a {
  width: 100%;
  display: block;
  text-decoration: none;
  white-space: nowrap;
  text-align: left;
}
nav.navbar.navbar-default ul.nav > li:active,
nav.navbar.navbar-default ul.nav > li.active {
  background-color: #fff;
}
nav.navbar.navbar-default ul.nav > li:active a,
nav.navbar.navbar-default ul.nav > li.active a {
  background: transparent;
}
nav.navbar.navbar-default ul.nav > li:active:hover,
nav.navbar.navbar-default ul.nav > li.active:hover {
  background-color: #444444;
}
nav.navbar.navbar-default ul.nav li.nav-gogreen a {
  color: #7DBB7D;
}
nav #google_translate_element {
  margin-top: 8px;
  margin-bottom: 5px;
}
nav .goog-te-gadget-simple {
  background-color: transparent !important;
  border: none !important;
}
nav .goog-te-gadget-simple .goog-te-menu-value {
  color: #4E4B4B !important;
}
nav .goog-te-gadget img {
  display: none !important;
}
nav .goog-te-gadget-simple .goog-te-menu-value span {
  padding-right: 5px !important;
}
nav .goog-te-menu-value:hover {
  text-decoration: none !important;
}
/*---------------*/
/*     Footer    */
/*---------------*/
footer {
  margin-top: auto;
  background: #2c2c2c;
  color: #9c9c9c;
  padding-bottom: 50px;
}
footer .container > .row {
  margin: 20px 0;
}
footer .container > .row:last-child {
  margin: 60px 0 0;
}
footer .footer-bar {
  position: relative;
  top: 0;
  width: 100%;
  vertical-align: top;
}
footer ul.list-inline {
  margin-left: 15px;
}
footer ul.list-inline li {
  margin-right: 40px;
  padding-top: 10px;
}
footer ul.list-inline li a {
  font-weight: 400;
  margin-top: 10px;
  margin-bottom: 10px;
}
footer .poweredby-group > div {
  height: 65px;
}
footer .poweredby-group .copyrights {
  font-size: 11px;
  position: absolute;
  bottom: 0;
  margin: 0;
}
footer .poweredby-group a {
  display: block;
  text-align: center;
}
footer .poweredby-group .logo-gew {
  height: 65px;
}
/*---------------*/
/*     Typos     */
/*---------------*/
.definition-text {
  border-left: 3px solid #EFEFEF;
  padding: 0px 0px 0px 20px;
  margin-bottom: 20px;
  margin-top: 10px;
  margin-left: -23px;
  color: #0092B6;
  font-weight: 400;
}
.definition {
  border-left: 3px solid #EFEFEF;
  padding: 0px 0px 0px 20px;
  margin-left: -23px;
}
.definition ol {
  margin-left: 5px;
}
.definition ol > li {
  margin-bottom: 10px;
}
.emphasis {
  color: #0092B6;
  font-weight: 500;
}
.highlighted-grey {
  background-color: #EFEFEF;
  padding: 10px;
  border: 1px dotted #9c9c9c;
  display: inline-block;
}
.inpage-subtitle {
  padding: 0;
  font-size: 13px;
  font-weight: 500;
}
.explanation-citerias {
  margin-left: 50px;
}
.explanation-citerias p {
  padding: 0;
  margin-bottom: 5px;
  font-size: 14px;
}
.explanation-citerias > h3 {
  font-size: 16px;
}
.helper {
  padding: 10px 40px;
  background-color: #EFEFEF;
  margin-bottom: 30px;
  border-left: 3px solid #EFEFEF;
}
.helper.helper-gold {
  border-color: #E2BF64;
}
.helper.helper-gold .fa {
  color: #E2BF64;
}
.helper.helper-gold .fa.pull-right {
  margin-top: 3px;
}
.helper.helper-violet {
  border-color: #B99CBE;
}
.helper.helper-violet .fa {
  color: #B99CBE;
}
.helper.helper-violet .fa.pull-right {
  margin-top: 3px;
}
.text-weight-normal {
  font-weight: 300;
}
/*---------------*/
/*    Buttons    */
/*---------------*/
.btn.btn-default {
  border: none;
  color: #FFF;
  background-color: #EC6A56;
}
.btn.btn-default.btn-blue {
  background-color: #6DB1C6;
}
.btn.btn-default:hover {
  background-color: #444444;
}
.btn.btn-xs.real {
  font-size: 12px;
}
.btn.in-text-medium {
  font-size: 15px;
  padding: 2px 8px;
  line-height: 1.42857143;
  margin-left: 8px;
}
.btn.btn-accordeon {
  padding: 1px 10px;
  font-size: 16px;
}
/*---------------*/
/*     Lists     */
/*---------------*/
ol {
  padding-left: 20px;
}
ul.not-listed-list {
  font-size: 16px;
  padding-left: 0;
  line-height: 33px;
  list-style-type: none;
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
  text-align: left;
}
ul.not-listed-list > li > h4 {
  margin: 0;
  line-height: 33px;
  font-size: 18px;
}
ul.not-listed-list > li > ul {
  font-size: 16px;
  padding-left: 0;
  line-height: 30px;
  list-style-type: none;
  margin-bottom: 33px;
}
ul.not-listed-list > li > ul > li > a {
  color: #6DB1C6;
}
ul.not-listed-list > li > ul > li > a:hover {
  text-decoration: none;
  color: #0092B6;
}
ul.not-listed-list > li > ul > li > a > img {
  margin-right: 12px;
}
ul.new-sites-list {
  margin-top: -5px;
}
ul.new-sites-list li {
  margin-right: 12px;
  line-height: 33px;
  width: 30%;
}
ul.new-sites-list li img {
  margin-right: 8px;
}
ul.new-sites-list li small {
  color: #7DBB7D;
}
ul.blue-list {
  list-style-image: url(../images/blue-arrow.png);
  list-style-type: none;
  margin-left: 0px;
  margin-bottom: 20px;
  padding-left: 20px;
}
ul.blue-list a {
  color: #6DB1C6;
  text-decoration: none;
  border-bottom: 1px dotted #0092B6;
}
ul.blue-list a:hover,
ul.blue-list a:visited,
ul.blue-list a:active {
  color: #0092B6;
  border-bottom: 0;
  text-decoration: none;
}
ol.blue-list {
  margin-left: 0px;
  margin-bottom: 20px;
  padding-left: 20px;
}
ol.blue-list a {
  color: #0092B6;
  text-decoration: none;
  border-bottom: 1px dotted #0092B6;
}
ol.blue-list a:hover,
ol.blue-list a:visited,
ol.blue-list a:active {
  color: #0092B6;
  border-bottom: 0;
  text-decoration: none;
}
ul.orange-list {
  list-style-image: url(../images/orange-arrow.png);
  list-style-type: none;
  margin-left: 0px;
  margin-bottom: 20px;
  padding-left: 20px;
}
ul.orange-list a {
  color: #6DB1C6;
  text-decoration: none;
  border-bottom: 1px dotted #0092B6;
}
ul.orange-list a:hover,
ul.orange-list a:visited,
ul.orange-list a:active {
  color: #0092B6;
  border-bottom: 0;
  text-decoration: none;
}
ol.matter {
  margin-bottom: 30px;
}
ol.matter.alpha-list {
  list-style-type: upper-alpha;
}
ol.matter li {
  margin-bottom: 10px;
}
ol.matter li a {
  color: #6DB1C6;
  text-decoration: none;
  border-bottom: 1px dotted #0092B6;
}
ol.matter li a:hover,
ol.matter li a:visited,
ol.matter li a:active {
  color: #0092B6;
  border-bottom: 0;
  text-decoration: none;
}
.slider .list-inline li:first-child {
  width: 30px;
  text-align: center;
}
.slider .list-inline li:first-child .fa {
  margin: 0 !important;
}
/*---------------*/
/*      Map      */
/*---------------*/
.legend-list {
  font-size: 15px;
}
.map-hint-registred {
  margin-right: 10px;
  color: #B5DBB4;
}
.map-hint-latest {
  margin-right: 10px;
  color: #7eac7e;
}
.map-hint-nothing {
  margin-right: 10px;
  color: #E4E4E4;
}
.map-hint-updated {
  margin-right: 10px;
  color: transparent;
  background: repeating-linear-gradient(-45deg, #B5DBB4, #B5DBB4 2px, #7eac7e 1px, #7eac7e 4px);
  border-radius: 4px;
  width: 13px;
  font-size: 14px !important;
  height: 13px !important;
  overflow: hidden;
}
.map-container {
  position: relative;
  font-size: 14px;
  font-weight: 400;
}
.campaign-today {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 5px;
}
.campaign-end {
  position: absolute;
  bottom: 5px;
  right: 140px;
}
/*---------------*/
/*    Images     */
/*---------------*/
.thumb {
  position: relative;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  text-align: center;
  margin-top: 20px;
}
.thumb .caption {
  position: absolute;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.85);
  width: 100%;
  padding-bottom: 10px;
}
.thumb .caption h3 {
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: 500;
}
.thumb .caption p {
  font-size: 13px;
  padding-bottom: 0;
}
img.img-responsive {
  width: 100%;
}
img.img-maxfull {
  max-width: 100%;
}
.illustrations {
  padding: 30px 20px;
  border: 1px solid #ebebeb;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
}
.illustrations.pull-right {
  margin-left: 20px;
}
/*---------------*/
/*    Videos     */
/*---------------*/
.vimeo {
  background-color: #EFEFEF;
  padding-bottom: 5px;
}
.vimeo .titre {
  font-weight: 500;
  font-size: 16px;
  margin: 10px 20px;
}
.vimeo .citacion {
  padding: 0px 5px 0px 60px;
  background-image: url(../images/guillemets-e1361173089602.png);
  background-repeat: no-repeat;
  background-position: 20px top;
}
.vimeo .press {
  margin: 0px 10px;
}
.vimeo .video {
  padding: 20px;
  padding-bottom: 0px;
}
.vimeo blockquote {
  border-left: 0px solid #ECECEC;
  padding-top: 5px;
  margin-bottom: 0;
  font-size: 16px;
}
.vimeo blockquote footer {
  background-color: transparent;
  padding: 0;
}
/*---------------*/
/*     Labels    */
/*---------------*/
.label-eRegulations,
.label-eRegistrations {
  font-size: 13px;
  margin-left: 5px;
  padding: 1px 4px;
  font-weight: normal;
}
.label-eRegulations {
  background-color: #EC6A56;
}
.label-eRegistrations {
  background-color: #6DB1C6;
}
/*---------------*/
/*    Sliders    */
/*---------------*/
.slider {
  z-index: 7;
  right: 0;
  position: fixed;
  width: 166px;
}
.slider * {
  margin: 0;
  border: 0;
  outline: 0;
  font-weight: 400;
  font-size: 14px;
}
.slider > input[type="radio"] {
  display: none;
}
.slider > label.open {
  z-index: 1;
  position: absolute;
  left: auto;
  right: -66px;
  top: 66px;
  padding: 9px 12px;
  width: 161px;
  cursor: pointer;
  color: #fff;
  line-height: 1;
  text-align: center;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #6DB1C6;
  -webkit-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
  -moz-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
  -ms-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
  -o-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
  transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
}
.slider > section {
  z-index: 10;
  position: absolute;
  right: 0;
  background-color: #ECECEC;
  overflow: hidden;
  width: 400px;
  -webkit-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
  -moz-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
  -ms-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
  -o-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
  transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
  -webkit-backface-visibility: hidden;
}
.slider > section .close-slider {
  z-index: 999;
  position: absolute;
  right: 10px;
  left: auto;
  top: 0;
  bottom: auto;
  width: 22px;
  cursor: pointer;
  font-size: 20px;
  color: #fff;
  text-align: center;
  background: #9c9c9c;
}
.slider > section .close-slider:hover {
  background: #4E4B4B;
}
.slider > section .slider-content {
  position: relative;
  width: 100%;
  height: auto;
  padding: 30px;
  font-size: 13px;
  background-color: #ECECEC;
}
.slider > section .slider-content .slider-title {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: solid 1px #9c9c9c;
  text-transform: uppercase;
  font-size: 14px;
}
.slider > section .slider-content ul li {
  font-size: 13px;
}
.slider > section .slider-content ul li .fa {
  margin-right: 10px;
}
.slider > section .slider-content p {
  font-size: 13px;
}
.slider > .slider-opener:checked ~ section {
  -webkit-transform: translateX(0%);
  -moz-transform: translateX(0%);
  -ms-transform: translateX(0%);
  -o-transform: translateX(0%);
  transform: translateX(0%);
}
.slider > .slider-opener:checked ~ section.vertical {
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
}
.slider > section,
.slider > .slider-closer:checked ~ section {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.slider > section.vertical,
.slider > .slider-closer:checked ~ section.vertical {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.slider#slideitMap {
  position: absolute;
  top: 0;
  width: 100px;
  height: 100%;
}
.slider#slideitMap > label.open {
  right: 15px;
  top: auto;
  bottom: 0;
  padding: 5px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  background-color: #9c9c9c;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.slider#slideitMap > label.open:hover {
  background-color: #4E4B4B;
}
.slider#slideitMap > section {
  right: 15px;
  height: 241px;
  bottom: 0;
  top: auto;
}
.slider#slideit {
  bottom: 395px;
}
.slider#slideit > section {
  height: 170px;
}
.slider#slideit-icons {
  bottom: 225px;
  z-index: 6;
}
.slider#slideit-icons > section {
  width: 750px;
  height: 211px;
}
/*---------------*/
/*-    Forms     */
/*---------------*/
.form-step {
  margin-top: 0;
  margin-bottom: 5px;
  color: #0092B6;
  font-weight: 300;
}
.form-step-description {
  position: relative;
  margin-bottom: 15px;
  padding-right: 120px;
  font-size: 18px;
  font-weight: 400;
}
.form-step-description .text-muted {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 14px;
  font-weight: 300;
}
.form-panel {
  margin: 0 0 20px 0;
  padding: 20px;
  background: #FFF;
  box-shadow: 0 0 10px #bbbbbb;
  font-size: 14px;
}
.form-panel h4 {
  margin-bottom: 30px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  border-left: 3px solid #7eac7e;
}
.form-panel .form-group > * {
  margin-bottom: 10px;
}
.form-panel .form-group > *:last-child {
  margin-bottom: 0;
}
.table-row-title {
  font-weight: 500;
}
.selected-country-panel h4 {
  color: #EC6A56;
  margin-bottom: 10px;
}
.selected-country-panel h5 {
  color: #6DB1C6;
}
.selected-country-panel table {
  margin-bottom: 0;
  border: none;
}
.selected-country-panel table > thead > tr {
  font-size: 11px;
}
.selected-country-panel table > thead > tr > th {
  padding: 3px;
  border-bottom: 1px solid #ECECEC;
}
.selected-country-panel table > thead > tr:first-child {
  color: #EC6A56;
  font-size: 14px;
}
.selected-country-panel table > tbody tr > td {
  padding: 3px;
  border: none;
}
.selected-country-panel table > tbody tr > td:first-child {
  font-size: 16px;
  font-weight: 400;
}
table.table.table-rating > tbody > tr > td {
  border: none;
}
table.table.table-rating h5 {
  margin: 0;
  color: #6DB1C6;
}
table.table.table-rating h5 > small {
  color: #4E4B4B;
}
.checks {
  margin-top: 7px;
}
.acknol {
  border: 1px solid #ECECEC;
  background: #F7F7F7;
}
.acknol-noir {
  margin-top: 20px;
  font-size: 26px;
}
.acknol-bleu {
  color: #6DB1C6;
  font-size: 18px;
}
/*---------------*/
/*-     Tabs     */
/*---------------*/
ul.page-tabs {
  border: none;
}
ul.page-tabs > li {
  margin-right: 19px;
}
ul.page-tabs > li:last-child {
  margin-right: 0;
}
ul.page-tabs > li a {
  padding: 5px 0;
  font-size: 22px;
  font-weight: 400;
  color: #bbbbbb;
  border: none;
  border-radius: 0;
  border-top: 3px solid #EFEFEF;
  background-color: transparent;
}
ul.page-tabs > li a:hover {
  background-color: transparent;
  border-color: #bbbbbb;
}
ul.page-tabs > li.active a,
ul.page-tabs > li.active a:hover {
  border: none;
  border-top: 3px solid #0092B6;
}
ul.page-tabs.small-tabs {
  margin-bottom: 10px;
}
ul.page-tabs.small-tabs > li a {
  font-size: 18px;
}
.tab-container {
  margin-top: 25px;
  margin-bottom: 25px;
}
/*---------------*/
/*     Home      */
/*---------------*/
.home-map {
  background-color: #F7F7F7;
}
.home-map > .container {
  position: relative;
  overflow: hidden;
  background-image: url(../images/map-monde4.png);
  background-repeat: no-repeat;
  background-position: right -110px;
  padding-top: 25px;
  padding-bottom: 25px;
  background-size: 880px;
}
.home-map > .container h2 {
  margin-top: 25px;
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: 400;
  text-align: left;
}
.home-map > .container p {
  font-size: 18px;
  padding: 0;
  margin: 0;
}
.home-map > .container .row a {
  margin-top: 26px;
  margin-bottom: 20px;
  padding: 5px 15px;
  font-size: 20px;
}
.home-filters h2 {
  margin-top: 30px;
  font-size: 28px;
  font-weight: 400;
  text-align: left;
}
.home-filters .register-button {
  cursor: pointer;
  color: #EC6A56;
  position: relative;
  display: inline-block;
}
.home-filters .filters-row {
  margin-top: 30px;
  margin-bottom: 20px;
}
.home-filters .register-instructions {
  padding: 15px 10px 5px 20px;
  text-align: left;
  background-color: #ECECEC;
  font-weight: 400;
  position: relative;
  margin-top: 22px;
}
.home-filters .arrow-down-orange {
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #EC6A56;
  left: 36px;
  bottom: -16px;
  position: absolute;
}
.home-filters #close-but {
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  width: 15px;
  height: 15px;
  border-radius: 3px;
  position: absolute;
  right: 12px;
  cursor: pointer;
  background: #9c9c9c;
}
.home-filters #close-but:hover {
  background: #4E4B4B;
}
.home-filters p {
  font-size: 14px;
  padding: 0;
}
.sort-link {
  display: inline-block;
  font-size: 11px;
  font-weight: 500;
  color: #6DB1C6;
  text-decoration: underline;
  cursor: pointer;
  line-height: initial;
}
.nosort-nolink {
  display: inline-block;
  font-size: 11px;
  font-weight: 500;
  line-height: initial;
}
.sort-title-row {
  height: 44px;
  line-height: 44px;
  padding: 4px 0;
  vertical-align: bottom;
}
.information-div {
  padding-top: 5px;
  padding-bottom: 5px;
  vertical-align: middle;
  font-size: 13px;
  font-weight: 500;
  background-color: #ECECEC;
}
.information-div i {
  font-size: 16px;
  font-weight: 400;
  color: #6DB1C6;
}
.information-div .btn.btn-default {
  font-size: 10px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  background-color: #4E4B4B;
}
.information-div .btn.btn-default:hover {
  background-color: #444444;
}
.table-header {
  margin-top: 10px;
  margin-left: 0;
  margin-right: 0;
}
.table-body {
  margin-bottom: 20px;
}
.country-row {
  margin-left: 0;
  margin-right: 0;
}
.table-header .row,
.country-row-content .row {
  margin-right: -8px;
  margin-left: -8px;
}
.table-header .col-xs-1,
.country-row-content .col-xs-1,
.table-header .col-sm-1,
.country-row-content .col-sm-1,
.table-header .col-md-1,
.country-row-content .col-md-1,
.table-header .col-lg-1,
.country-row-content .col-lg-1,
.table-header .col-xs-2,
.country-row-content .col-xs-2,
.table-header .col-sm-2,
.country-row-content .col-sm-2,
.table-header .col-md-2,
.country-row-content .col-md-2,
.table-header .col-lg-2,
.country-row-content .col-lg-2,
.table-header .col-xs-3,
.country-row-content .col-xs-3,
.table-header .col-sm-3,
.country-row-content .col-sm-3,
.table-header .col-md-3,
.country-row-content .col-md-3,
.table-header .col-lg-3,
.country-row-content .col-lg-3,
.table-header .col-xs-4,
.country-row-content .col-xs-4,
.table-header .col-sm-4,
.country-row-content .col-sm-4,
.table-header .col-md-4,
.country-row-content .col-md-4,
.table-header .col-lg-4,
.country-row-content .col-lg-4,
.table-header .col-xs-5,
.country-row-content .col-xs-5,
.table-header .col-sm-5,
.country-row-content .col-sm-5,
.table-header .col-md-5,
.country-row-content .col-md-5,
.table-header .col-lg-5,
.country-row-content .col-lg-5,
.table-header .col-xs-6,
.country-row-content .col-xs-6,
.table-header .col-sm-6,
.country-row-content .col-sm-6,
.table-header .col-md-6,
.country-row-content .col-md-6,
.table-header .col-lg-6,
.country-row-content .col-lg-6,
.table-header .col-xs-7,
.country-row-content .col-xs-7,
.table-header .col-sm-7,
.country-row-content .col-sm-7,
.table-header .col-md-7,
.country-row-content .col-md-7,
.table-header .col-lg-7,
.country-row-content .col-lg-7,
.table-header .col-xs-8,
.country-row-content .col-xs-8,
.table-header .col-sm-8,
.country-row-content .col-sm-8,
.table-header .col-md-8,
.country-row-content .col-md-8,
.table-header .col-lg-8,
.country-row-content .col-lg-8,
.table-header .col-xs-9,
.country-row-content .col-xs-9,
.table-header .col-sm-9,
.country-row-content .col-sm-9,
.table-header .col-md-9,
.country-row-content .col-md-9,
.table-header .col-lg-9,
.country-row-content .col-lg-9,
.table-header .col-xs-10,
.country-row-content .col-xs-10,
.table-header .col-sm-10,
.country-row-content .col-sm-10,
.table-header .col-md-10,
.country-row-content .col-md-10,
.table-header .col-lg-10,
.country-row-content .col-lg-10,
.table-header .col-xs-11,
.country-row-content .col-xs-11,
.table-header .col-sm-11,
.country-row-content .col-sm-11,
.table-header .col-md-11,
.country-row-content .col-md-11,
.table-header .col-lg-11,
.country-row-content .col-lg-11,
.table-header .col-xs-12,
.country-row-content .col-xs-12,
.table-header .col-sm-12,
.country-row-content .col-sm-12,
.table-header .col-md-12,
.country-row-content .col-md-12,
.table-header .col-lg-12,
.country-row-content .col-lg-12 {
  padding-left: 8px;
  padding-right: 8px;
}
.country-row:nth-child(odd) .country-row-content {
  background-color: #F7F7F7;
}
.country-row-content {
  padding-top: 5px;
  padding-bottom: 5px;
}
.country-row-content .btn.btn-default {
  margin-top: 6px;
  background-color: #4E4B4B;
}
.country-row-content .btn.btn-default:hover {
  background-color: #444444;
}
.country-row-content i.for-icon {
  margin-top: 10px;
  margin-right: 4px;
  font-size: 14px;
  color: #bbbbbb;
}
.country-row-content .label {
  vertical-align: text-bottom;
  font-size: 10px;
}
.drapeau img {
  width: 33px;
}
.pays {
  font-size: 12px;
  font-weight: 500;
}
.label-zone {
  width: 25px;
  display: inline-block;
}
.rating {
  vertical-align: middle;
  display: inline-block;
}
.rating-total {
  font-size: 10px;
  line-height: 25px;
  margin-left: 5px;
  display: inline-block;
  text-align: right;
  width: 20px;
}
.critere {
  padding-top: 4px;
  padding-bottom: 4px;
  display: inline-block;
}
.critere-condenced {
  padding-top: 4px;
  padding-bottom: 4px;
  display: inline-block;
}
.certification {
  padding-top: 4px;
  padding-bottom: 4px;
  display: inline-block;
}
.table-full .first-row {
  width: 40%;
}
.table-full .second-row {
  width: 25%;
}
.table-full .second-row.no-white-row {
  width: 45%;
}
.table-full .white-row {
  width: 20%;
}
.table-full .third-row {
  width: 15%;
}
#osTableHeader {
  background-color: #fff;
  z-index: 999;
}
#osTableHeader.affix {
  top: 36px;
  width: 100%;
}
#ipTableHeader {
  background-color: #fff;
  z-index: 1000;
}
#ipTableHeader.affix {
  top: 36px;
  width: 100%;
}
/*---------------*/
/*     Pages     */
/*---------------*/
.main-content {
  min-height: 100%;
  display: flex;
  width: 100%;
  flex-direction: column;
  height: 100%;
}
.page {
  margin-bottom: 60px;
}
.page .page-header {
  padding-bottom: 0;
  margin: 40px 0 30px;
  border: none;
}
.page .page-header > h2 {
  margin: 0;
  text-align: left;
}
.page-news h4,
.page-references h4 {
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.single-news {
  margin-bottom: 20px;
  font-size: 16px;
}
.single-news p {
  margin: 0;
  padding: 0;
  text-align: left;
}
.single-ref {
  margin-bottom: 20px;
  font-size: 16px;
}
.single-ref p {
  margin: 0;
  padding: 0;
  text-align: left;
}
.reference-date {
  font-size: 14px;
  margin-top: 5px;
  display: block;
  color: #666;
}
.twitter-container {
  background-color: #eeeeee !important;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
}
.page-whyRegister h2 {
  font-size: 28px;
}
.page-whyRegister h3 {
  color: #6098C7;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.loader-container {
  display: none;
}
.ng-cloak + .loader-container,
[ng-cloak] + .loader-container {
  display: block;
}
/*---------------*/
/*   Responsive  */
/*---------------*/
@media screen and (max-width: 1200px) {
  footer ul.list-inline li {
    margin-right: 20px;
  }
  .campaign-today {
    bottom: 5px;
  }
  .campaign-end {
    bottom: 5px;
    right: 110px;
  }
  .drapeau img {
    width: 20px;
  }
}
@media screen and (max-width: 992px) {
  nav.navbar.navbar-default ul.nav > li a {
    padding: 8px;
  }
  footer ul.list-inline li {
    margin-right: 0;
  }
  footer ul.list-inline li a {
    font-size: 16px;
  }
  footer .container > .row {
    margin: 10px 0;
  }
  footer .container > .row:last-child {
    margin: 20px 0 0;
  }
  footer .poweredby-group .copyrights {
    position: relative;
    bottom: inherit;
    text-align: center;
    margin-top: 15px;
  }
  ul.not-listed-list {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
  ul.not-listed-list > li > h4 {
    font-size: 16px;
  }
}
@media screen and (max-width: 991px) {
  ul.page-tabs > li a {
    font-size: 16px;
  }
  ul.page-tabs.small-tabs > li a {
    font-size: 14px;
  }
  ul.new-sites-list li {
    line-height: 33px;
    width: 50%;
  }
  .campaign-today {
    bottom: 0;
  }
  .campaign-end {
    bottom: 0;
    right: 80px;
  }
  .home-map > .container {
    background-position: right -68px;
    background-size: 750px;
  }
  .drapeau img {
    width: 32px;
  }
}
@media screen and (max-width: 767px) {
  nav.navbar.navbar-default .navbar-collapse {
    margin: 0;
  }
  nav.navbar.navbar-default ul.nav {
    margin: 0;
    width: 100%;
  }
  nav.navbar.navbar-default ul.nav > li:hover > ul {
    display: none;
  }
  nav.navbar.navbar-default ul.nav > li > ul.mobile-nav {
    display: block;
    position: relative;
    text-align: left;
    margin-left: 16px;
    font-size: 12px;
    background-color: inherit;
  }
  nav.navbar.navbar-default ul.nav > li > ul.mobile-nav > li > a {
    padding: 4px 6px;
    display: block;
  }
  footer ul.list-inline li {
    display: block;
  }
  footer ul.list-inline li a {
    font-size: 16px;
  }
  footer .container > .row {
    margin: 10px 0;
  }
  footer .container > .row:last-child {
    margin: 20px 0 0;
  }
  footer .poweredby-group .copyrights {
    position: relative;
    bottom: inherit;
    text-align: center;
    margin-top: 15px;
  }
  footer .poweredby-group a {
    text-align: left;
  }
  ul.page-tabs > li {
    float: none;
  }
  ul.page-tabs > li a {
    padding: 5px;
    font-size: 18px;
    border: none;
    border-left: 3px solid #EFEFEF;
    background-color: transparent;
  }
  ul.page-tabs > li a:hover {
    background-color: transparent;
    border-color: #bbbbbb;
  }
  ul.page-tabs > li.active a,
  ul.page-tabs > li.active a:hover {
    border: none;
    border-left: 3px solid #0092B6;
  }
  ul.page-tabs.small-tabs > li a {
    font-size: 18px;
  }
  ul.not-listed-list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  ul.not-listed-list > li {
    font-size: 14px;
  }
  ul.not-listed-list > li > h4 {
    font-size: 14px;
  }
  .campaign-today {
    display: none;
  }
  .campaign-end {
    display: none;
  }
  .form-panel .form-group > * {
    margin-bottom: 10px;
  }
  .form-panel .form-group > *:last-child {
    margin-bottom: 0;
  }
  .form-panel .form-group.pdl56 {
    padding-left: 14px !important;
  }
  table.table.table-rating > tbody > tr > td {
    text-align: center;
  }
  table.table.table-rating > tbody > tr > td span + label.switch.small {
    margin-left: auto;
  }
  table.table.table-rating h5 {
    text-align: left;
  }
  .checks {
    margin-top: 0;
  }
  .home-map > .container {
    background-position: 100px -68px;
    background-size: 750px;
  }
  .home-map > .container .row a {
    font-size: 16px;
  }
  .slider {
    display: none;
  }
  .filters-row .form-control {
    margin-bottom: 10px;
  }
  .drapeau img {
    width: 32px;
  }
  .helper {
    padding: 10px 30px;
  }
  .explanation-citerias {
    margin-left: 0;
    padding: 0 16px;
  }
}
@media screen and (max-width: 500px) {
  header .poweredby-group {
    display: none;
  }
  ul.not-listed-list {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  ul.not-listed-list > li {
    font-size: 14px;
  }
  ul.not-listed-list > li > h4 {
    font-size: 14px;
  }
  ul.new-sites-list li {
    line-height: 33px;
    width: 100%;
  }
}
